/* h1ƒ^ƒO*/
h1#h1_pp {
	background:url(./../img/pp/h1.gif);
	background-repeat:no-repeat;
	background-position: 30px 0;
}

ol.indent3{
	margin-bottom:18px;
	margin-left:30px;
}

#main_text ol.indent3 li:first-line {
	font-weight:bold;
}

#main_text ol.list2 {
	margin-left:30px;
	list-style-type:lower-roman;
}

#main_text ol.list2 li{
	margin:0;
	padding:0;
}

#main_text ol.list2 li:first-line {
	font-weight:normal;
}

